@charset "UTF-8";

/* =====================
  common - pc
===================== */
body {
    font-size: 16px;
    font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    line-height: 1.4;
    letter-spacing: 0em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-text-size-adjust: 100%;
}

img {
    transition: 1.5s
}

.resp,.sp {
    display: none;
}

/* =====================
  animation
===================== */
.list-mv01 {
    opacity: 0;
    transform: translate(0, 60px);
    -webkit-transform: translate(0, 60px)
}
.mv01 {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0)
}
.list-mv02 {
    opacity: 0;
    transform: translate(60px, 0);
    -webkit-transform: translate(60px, 0)
}
.mv02 {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0)
}
.list-mv03 {
    opacity: 0;
    transform: translate(-60px, 0);
    -webkit-transform: translate(-60px, 0)
}
.mv03 {
    opacity: 1;
    transform: translate(0, 0);
    -webkit-transform: translate(0, 0)
}




/* =====================
  main - pc
===================== */
.main_visual {
    position: relative;
    width: 100%;
    min-height: 100vh;
    background: url(../images/summer_dress_up.jpg)no-repeat fixed;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover
}
.main_ttl{
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0;
}

/*  main > sub ttl
------------------------*/
.main_subTtl{
    background-color: #320a14;
    padding: 50px 0;
}
.subTtl_txt{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    color: #fff;
    font-size: 22px;
    text-align: center;
    line-height: 40px;
}
/* // end of main */


/* =====================
  coordinate - pc
===================== */
.coordinate{
    background-color: #d3c7b2;
}
.coordinate_inner{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.coordinate_ttl{
    padding: 120px 0 110px;
    text-align: center;
}
.coordinate_ttl_img{
    margin-bottom: 50px;
}
.coordinate_ttl_txt{
    display: block;
    font-size: 22px;
}

/*  coordinate > dress
------------------------*/
.dress_ttl{
    margin-bottom: 50px;
}
.dress_txt{
    margin-bottom: 70px;
    /* padding: 40px; */
    color: #000;
    font-size: 18px;
    line-height: 44px;
    /* background-color: #3a141c; */
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.dress_detail{
    display: -webkit-flex;
    display: -ms-flex;
    -js-display: flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 120px;
}
.detail_box{
    width: 100%;
    text-align: center;
    margin:     0 auto;
}
.detail_box_ttl{
    margin-bottom: 70px;
}
.priceList{
    width: 100%;
    max-width: 378px;
    margin: 0 auto;
}
.priceList_item{
    display: -webkit-flex;
    display: -ms-flex;
    -js-display: flex;
    display: flex;
    justify-content: space-between;
    padding: 0 .5em;
    margin-bottom: 20px;
    font-size: 20px;
    text-align: left;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
    border-bottom: 1px solid #320a14;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.priceList_item-tax::after{
    content: '(+tax)';
}

/* =====================
  order - pc
===================== */
.order {
    padding: 50px 0;
    text-align: center;
    background-color: #42210b;
    color: #fff
}
.order_ttl {
    font-size: 30px;
    transition: 1.5s
}

/*  order > order_list
------------------------*/
.order_list {
    width: 100%;
    max-width: 1000px;
    margin: 50px auto 0;
}
.order_left {
    width: 55%;
    max-width: 520px;
    float: left
}
.order_right {
    width: 45%;
    max-width: 440px;
    float: right;
    line-height: 1.8;
    padding: 5pc 20px;
    background-color: #99441f;
}
.order_right_txt-first{
    padding-bottom: 1em;
}
.order_right img {
    margin-top: 20px;
}
.order_right a {
    width: 30%;
    margin: 20px auto;
    border: 1px solid #ccc;
    text-align: center;
    color: #fff;
    transition: 1.5s;
    display: block;
    text-decoration: none;
}
/* // end of order */


/* =====================
  bottom - pc
===================== */
.bottom {
    width: 100%;
    max-width: 1000px;
    margin: 100px auto;
}
.bottom ul {
    margin: 0 auto
}
.bottom ul .left {
    float: left
}
.bottom ul .right {
    float: right
}
/* // end of bottom */



/* *********************
  small pc
********************* */
@media screen and (max-width:1000px){
    img{
        width: 100%;
    }


    /* =====================
      main - small pc
    ===================== */
    /*  main > sub ttl
    ------------------------*/
    .main_subTtl{
        padding: 5vw 0;
    }
    .subTtl_txt{
        font-size: 2.6vw;
        line-height: 4vw;
    }


    /* =====================
      coordinate - small pc
    ===================== */
    .coordinate_ttl{
        width: 95%;
        margin: 0 auto;
        padding: 12vw 0 11vw;
    }
    .coordinate_ttl_img{
        margin-bottom: 5vw;
    }
    .coordinate_ttl_txt{
        font-size: 2.6vw;
    }

    /*  coordinate > dress
    ------------------------*/
    .dress_ttl{
        margin-bottom: 5vw;
    }
    .dress_txt{
        padding: 5vw;
        margin-bottom: 7vw;
        line-height: 1.8;
    }
    .dress_detail{
        width: 90%;
        margin: 0 auto;
        padding-bottom: 12vw;
    }
    .detail_img{
        width: 50%;
    }
    .detail_box{
        width: 50%;
    }
    .detail_box_ttl{
        width: 80%;
        margin: 0 auto 7vw;
    }
    .priceList{
        width: 85%;
    }
    .priceList_item{
        font-size: 2.6vw;
        margin-bottom: 2vw;
    }

    /* =====================
      order - small pc
    ===================== */
    .order{
        padding: 5vw 0;
    }
    .order_list{
        margin: 5vw auto 0;
    }

    /*  order > order_list
    ------------------------*/
    .order_ttl{
        font-size: 3.6vw;
    }

    .order_left{
        max-width: inherit;
    }
    .order_right{
        max-width: inherit;
        padding: 3vw;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
    .order_right_txt{
        font-size: 2vw;
    }
    .order_right a{
        width: 50%;
        margin: 2vw auto;
    }


    /* =====================
      bottom - small pc
    ===================== */
    .bottom{
    	width: 90%;
    	margin: 10vw auto 0;
        padding-bottom: 10vw;
    }
    .bottom .left{
    	width: 49%;
    	float: left;
    }
    .bottom .right{
    	width: 49%;
    	float: right;
    }
    .bottom img{
        width: 100%;
    }
}



/* *********************
  tablet
********************* */
@media screen and (max-width:767px){
    .resp{
        display: block;
    }


    /* =====================
      main - table
    ===================== */
    .main_visual{
        min-height: inherit;
        background: none;
    }
    /*  main > sub ttl
    ------------------------*/
    .subTtl_txt{
        font-size: 2.8vw;
        line-height: 5vw;
    }


    /* =====================
      coordinate - tablet
    ===================== */
    /*  coordinate > dress
    ------------------------*/
    .dress_txt{
        line-height: 1.7;
    }


    /* =====================
      order - tablet
    ===================== */
    /*  order > order_list
    ------------------------*/
    .order_left{
        width: 50%;
    }
    .order_right{
        width: 50%;
    }
}



/* *********************
  smartphone
********************* */
@media screen and (max-width:480px){
    .sp{
        display: block;
    }
    .pc{
        display: none;
    }

    /* =====================
      main - smartphone
    ===================== */

    .main_visual{
        min-height: inherit;
        background: none;
    }
    /*  main > sub ttl
    ------------------------*/
    .subTtl_txt{
        width: 85%;
        margin: 0 auto;
        font-size: 4.26vw;
        line-height: 6vw;
        text-align: left;
    }


    /* =====================
      coordinate - smartphonet
    ===================== */
    .coordinate_ttl{
        width: 90%;
    }
    .coordinate_ttl_txt{
        font-size: 4vw;
    }
    /*  coordinate > dress
    ------------------------*/
    .dress_txt{
        font-size: 3.7vw;
        line-height: 6vw;
    }
    .dress_detail{
        flex-direction: column;
    }
    .detail_img{
        width: 100%;
        margin-bottom: 8vw;
    }
    .detail_box{
        width: 100%;
    }
    .detail_box_ttl{
        width: 67%;
        margin: 0 auto 10vw;
    }
    .priceList{
        width: 100%;
        max-width: inherit;
    }
    .priceList_item{
        font-size: 3.8vw;
        margin-bottom: 3vw;
        line-height: 5vw;
    }


    /* =====================
      order - smartphonet
    ===================== */
    .order_ttl{
        font-size: 4.5vw;
    }

    /*  order > order_list
    ------------------------*/
    .order_left{
        width: 100%;
        float: none;
    }
    .order_right{
        width: 100%;
        float: none;
        background-color: #42210b;
    }
    .order_right_txt{
        font-size: 3.2vw;
    }
    .order_right_txt-first{
        font-size: 4.2vw;
    }
    .order_right a{
        width: 35%;
        margin: 6vw auto 0;
        padding: 1.4vw 0;
        font-size: 3.8vw;
    }
    .order_right_img{
        width: 80%;
        margin: 5vw auto 0;
    }
    .order_right img{
        width: 100%;
        margin-top: 0;
    }


    /* =====================
      bottom - smartphonet
    ===================== */
    .bottom .left{
    	width: 100%;
    	float: none;
        margin-bottom: 7vw;
    }
    .bottom .right{
    	width: 100%;
    	float: none;
    }
}


@media screen and (max-width:640px){
    .order_left{
        width: 100%;
        float: none;
    }
    .order_right{
        width: 100%;
        float: none;
        background-color: #42210b;
    }
    .order_right_txt{
        font-size: 3.2vw;
    }
    .order_right_txt-first{
        font-size: 4.2vw;
    }
    .order_right a{
        width: 35%;
        margin: 6vw auto 0;
        padding: 1.4vw 0;
        font-size: 3.8vw;
    }
    .order_right_img{
        width: 80%;
        margin: 5vw auto 0;
    }
    .order_right img{
        width: 100%;
        margin-top: 0;
    }
}
